## golang-github-evilsocket-islazy 1.10.6

=== debian/changelog ===
golang-github-evilsocket-islazy (1.10.6-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-evilsocket-islazy-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 24 Nov 2022 02:06:08 +0000

golang-github-evilsocket-islazy (1.10.6-3) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1.
  * Update debian/watch.
  * debian/gbp.conf: replace debian/master with debian/latest.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Thu, 19 Aug 2021 15:22:28 +0000

golang-github-evilsocket-islazy (1.10.6-2) unstable; urgency=medium

  * Upload to unstable.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Thu, 06 Aug 2020 18:17:07 +0000

golang-github-evilsocket-islazy (1.10.6-1) experimental; urgency=medium

  * Initial release (Closes: #966220), this package was based on work already
    made by Sophie Brun for Kali Linux, thanks.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Fri, 24 Jul 2020 19:58:09 +0000
