=== debian/control ===
Source: golang-github-evilsocket-islazy
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-robertkrimen-otto-dev
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/evilsocket/islazy
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-evilsocket-islazy
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-evilsocket-islazy.git
XS-Go-Import-Path: github.com/evilsocket/islazy
Testsuite: autopkgtest-pkg-go

Package: golang-github-evilsocket-islazy-dev
Architecture: all
Depends: golang-github-robertkrimen-otto-dev,
         ${misc:Depends}
Multi-Arch: foreign
Description: Set of opinionated packages, objects, helpers and functions
 This package contains a Go library containing a set of opinionated
 (https://stackoverflow.com/questions/802050/what-is-opinionated-software)
 packages, objects, helpers and functions implemented with the KISS
 principle (https://en.wikipedia.org/wiki/KISS_principle) in mind.
