=== debian/watch ===
version=4
https://github.com/evilsocket/islazy/releases .*/v?@ANY_VERSION@@ARCHIVE_EXT@
