## golang-github-evilsocket-islazy 1.11.0

=== debian/changelog ===
golang-github-evilsocket-islazy (1.11.0-1) unstable; urgency=medium

  * New upstream version 1.11.0.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 25 Jul 2023 22:36:16 +0000

golang-github-evilsocket-islazy (1.10.6-5) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2.
  * Change section from devel to golang.
  * Update packaging copyright years.
  * Update my email address.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Wed, 21 Jun 2023 18:06:31 +0000
