=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: golang-github-evilsocket-islazy
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
+Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-robertkrimen-otto-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/evilsocket/islazy
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-evilsocket-islazy
